nav.sp-megamenu-wrapper {
	margin-top: -10px;
}

div.catprodlistblock .title-price, div.jshop_related .title-price  {
	margin-top: 10px;
}

.frontpagenewslides img {
	max-width: 100%;
	height: auto;
}

.rasprodazha div.sp-cat-title-parent,
.rasprodazha span.scatfromprice, 
body.itemid-259 div.catprodlistfilters {
	display: none;
}

.sp-scroll-up {
	bottom: 90px;
}

p.placemarkGPSLatitude, p.placemarkGPSLongitude {
	margin-bottom: 7px;
	margin-top: 7px;
}

div.customfaqmodule div.panel-body {
	background: #EDEDED;
	padding: 10px;
}

a.bingc-phone-button {
	bottom: 1% !important;
}

li.sp-menu-item a {
	font-size: 1.21vw !important;
	text-transform: uppercase;
}

.article-details .article-header {
    text-align: center;
}

li.sp-menu-item a:hover {
	color: #B82300;
}

.sp-megamenu-parent .sp-mega-group > li > a {
	font-size: 17px !important;
	font-weight: 500;
}

/* li.phonelinks span.sppb-icons-label-text {  
	font-size: 0.9vmax;
}*/

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
	position: absolute;
    right: 29px;
    top: -10px;
}

.homepage .item_label,
.homepage .sale_old_price_mod,
body.searc-hresults-page #ExpandableBox238 {
	display: none;
}

li.lang-active a {
	font-weight: 600;
	color: #B82300 !important;
}

ul.lang-inline li a:hover {
	transform: scale(1.1);
	transition: all 0.4s;
}

#offlajn-ajax-search267, #offlajn-ajax-search278 {
	max-width: 80%;
	margin-left: 27px !important;
    margin-right: 0px !important;
}

.item_label {
	position: absolute;
	z-index: 2;
}

#dropdownCartButton {
	padding-left: 14px;
}

.sp-megamenu-parent {
	float: none;
	text-transform: uppercase;
	white-space: nowrap;
}

#sppb-addon-1593022366276 {
	min-width: 130px;
}

h4.sppb-addon-title,
.top_prod_price,
#sppb-addon-1593084595251 ul.sppb-icons-group-list,
#sppb-addon-wrapper-1593031625647 {
	text-align: right;
}

div.customfrontbigcatimages img {
	margin: 0px auto 0px auto;
}

div.customfrontbigcatimages img:hover, .homepage div.sppb-addon-single-image-container a img.sppb-img-responsive:hover {
    opacity: 0.7;
    filter: anpha(opacity=70);
    transition: all 0.4s;
}

#sp-section-header .row {
	z-index: 2;
}

#search-results-inner247 a.result-element {
	height: 55px;
}

.mobtopmenu {
	margin: 0px 10px 10px 10px;
}

/* .topmenu { 
	height: 55px;
}*/

img.sppb-img-responsive {
	width: auto;
}

.moduletabletoplivesearch, .topcart {
	margin-top: 12px;
}

.headtelephones {
	line-height: 60px;
}

a.callbackicon {
	margin-top: 17px;
	display: inline-block;
}

.o-kompanii h3.sppb-title-heading {
	border-bottom: 1px solid #000 !important;
	padding: 0px 0px 10px 0px;
}

.spcat-item {
	width: auto;
	display: block;
	/* height: 240px; */
}

#sppb-addon-1593459173545 a {
	font-size: 11px;
	display: block;
    clear: both;
}

#sppb-addon-1593459173545 ul {
	padding-left: 15px;
}
#sppb-addon-1593459173545 li {
	list-style: disclosure-closed;
}

a.firmennyi img {
	float: left;
	padding-right: 5px;
}

div.cluster {
	font-size: 0px !important;
}

.spcat-loadmore-btn {
	color: #B80000 !important;
}

.spcat-items-inner {
	padding: 0px 0px 20px 0px !important;
}

#sp-footer .container-inner {
	border-top: 0px solid rgba(255, 255, 255, .1);
}

.mainproductimage {
	border-left: 1px solid #5C646C;
}

.additionalimagesthumbs {
	border-top: 1px solid #5C646C; 
	border-bottom: 1px solid #5C646C;
	margin-top: 40px;
}

.horizontaldelimiter {
	border-top: 1px solid #E9F1F9; 
}

.characteristics {
	border-top: 1px solid #5C646C; 
}

body.itemid-159 .characteristics {
	border-top: 0px solid #5C646C; 
}

hr {
	border-top: 1px solid #CDD5DD !important;
}

span.extra_fields_name {
	font-weight: 600;
}

div.extra_fields_group {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	margin: 18px 18px 0px 0px;
}

.collectionmodels h3, .latestmod h3 {
	border-bottom: 1px solid #5C646C;
	margin-top: 40px;
	padding-bottom: 10px;
	text-align: center;
}

.lastvisit_item_label {
	width: 67px;
	top: 4%;
	position: relative;
	right: 12%;
	z-index: 1;
	float: right;
}

img.manlabel {
	width: 67px;
	height: 21px;
}

/* ------------- Плавающая карта ------------- */
.shopmaps .sticky {
  position: fixed;
  z-index: 101;
}
.shopmaps .stop {
  position: relative;
  z-index: 101;
}
/* ------------- END Плавающая карта ------------- */

/* .relatedproduct, */
a.razmery {
    padding: 1px;
	/* text-align: center; */
	border: 0px solid #ccc;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	cursor: pointer;
	display: inline-block !important;
	width: 18%;
	min-width: 140px;
}

div.oiproduct div.second_short_description,
div.oiproduct div.extra_fields,
div.oiproduct div.description,
div.oiproduct div.buttons, 
div.search-result-inner {
	display: none !important;
}

#offlajn-ajax-tile-results .search-result-card img {
	margin-bottom: 30px;
}

.sale_old_price_mod {
	text-decoration: line-through;
}

#sp-component {
	padding-bottom: 35px;
}

.mainproductimage div.prices {
	text-align: right
}

.mainproductimage div.buttons {
	float: right;
}

.jshop_price {
	font-size: 17px;
	white-space: nowrap;
	text-align: center;
}

.supcatitem-title, .item-title a {
	font-size: 18px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	max-width: 90%;
	display: block;
	text-overflow: ellipsis;
}

div.jshop div.control-group div.controls {
	margin-left: 20px;
}

div.jshop div.control-group div.control-label {
	display: block;
	width: 100%;
    font-size: 21px;
}



div.maincategoriepics {
	margin: 10px 0px;
	display: inline-block;	
}

.product_link h5, .list_category, #comjshop h1 {
	text-align: center;
}

.categoryimage a img:hover {
	opacity: 0.7;
    filter: anpha(opacity=70);
    transition: all 0.4s;
}

.form_sort_count, .jshop_prod_description img {
	display: inline-block;
}

.values-container label {
	padding-left: 7px;
}

a.accordion-toggle, a.accordion-toggle:hover, a.accordion-toggle:focus, a.accordion-toggle:visited {
	color: #ffffff !important;
}

div.filtercontrol-label, div.filtercontrols {
	display: inline-block;
	font-size: 20px;
}

.mainsortingfields {
	/* margin-left: 11%; */
	padding-top: 4px;
    margin-top: 31px;
	padding-bottom: 27px;
}

.link_products_sorting .order {
	margin-bottom: 10px;
	vertical-align: top;
}

span.sale_old_price_mod {
	display: none;
}

#sortingOrderBy {
    width: 100%;
}

.hitblock_item {
    display: inline-block;
    vertical-align: top;
    width: 460px;
    max-width: 100%;
    margin: 0px 0px 50px 0px;
}

.block_item {
	padding: 10px 25px;
}

div.jshop_register {
	max-width: 500px;
}


#sp-header.header-sticky li .sp-menu-badge,
#sp-header.header-sticky #sppb-addon-1593031625650,
#sppb-addon-wrapper-1593447630529 {
	transform: scale(0);
	transition: all 1s;
	top: 0px;
}

#sppb-addon-1593031625650, #sp-header.header-sticky #sppb-addon-wrapper-1593447630529 {
	transform: scale(1);
	transition: all 1s;
}

#ajax-search-button278 .magnifier {
	background-size: cover !important;
}

.sp-megamenu-parent > li .sp-menu-badge {
    transform: scale(1);
	transition: all 1s;
	position: absolute;
    width: max-content;
    right: 0px;
    top: 47px;
}

#offlajn-ajax-search98 {
	max-width: 100%;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 0px 7px 0px 7px;
}

#sppb-addon-wrapper-1593020878808 {
	text-align: center;
}

.socside {
	position: fixed;
    top: 135px;
    right: 0px;
    z-index: 30;
}

#sp-header {
	border-bottom: 1px solid #B82300;
}

.logo, .sp-megamenu-parent > li.active > a {
	transition: 1s;
}

#sp-logo {
	max-width: 200px;
}

a.topmenucatalogdownload {
	font-size: 10px !important;
	width: 100%;
	display: block;
	background: transparent;
	text-align: center;
}

#sp-header.header-sticky #sppb-addon-wrapper-1593084595251,
#sp-header.header-sticky #sppb-addon-wrapper-1610802630372 {
	transform: scale(0);
	transition: 1s;
}

#search-results247 {
	z-index: 1042 !important;
}

#sppb-addon-wrapper-1593084595251,
#sppb-addon-wrapper-1610802630372 {
	transform: scale(1);
	transition: 1s;
}

#sp-header.header-sticky,
#sp-header.header-sticky .logo,
#sp-header.header-sticky .sp-megamenu-parent,
#sp-header.header-sticky div.row,
#sp-header.header-sticky div#sp-logo,
#sp-header.header-sticky div#sp-menu,
#sp-header.header-sticky div#sp-topphone {
	height: 43px;
	transition: 1s;
}

#sp-header.header-sticky div#sp-logo img.logo-image {
	max-height: 43px;
	width: auto;
}

#sp-header.header-sticky div#sp-menu div.sp-dropdown-inner {
	height: 273px;
}

#sp-header.header-sticky .sp-megamenu-parent > li > a {
	line-height: 43px;
	transition: 1s;
}

#sp-header.header-sticky .logo img.d-lg-inline-block {
	height: 33px;
	width: auto;
	transition: 1s;
	padding-left: 15px;
}

.logo-image {
	height: auto !important;
	width: 100%;
	transform: scale(1);
	transition: 1s;
	margin-top: 0px;
}

#sp-header.header-sticky .logo-image {
	height: auto !important;
	width: 100%;
	transform: scale(1);
	transition: 1s;
	margin-top: 11px;
}

span.logoslogan {
	font-family: georgia, palatino;
	color: #b82300;
	letter-spacing: 4px;
	position: absolute;
	top: 52px;
	left: 22px;
	transform: scale(1);
	transition: 1s;
	white-space: nowrap;
}

#sp-header.header-sticky span.logoslogan {
	transform: scale(0);
	transition: 1s;
	top: 0px;
	
}

#dropdownCartButton {
	transform: scale(1);
	transition: 1s;
}

#sp-header.header-sticky #dropdownCartButton {
	transform: scale(0.8);
	transition: 1s;
	margin-top: -4px;
}

img.labelinner-pic {
    height: 35px;
    width: auto !important;
}

.product_labelinner {
	position: absolute;
	right: 10%;
}

/* MOB */

.logo a img.logo-image-phone {
	height: auto;
}

@media (max-width: 768px) {
	#sp-header.header-sticky ~ section#sp-main-body {
    padding-top: 0px;
}

.jshop .product_label {
    max-width: 40%;
}

/* .shopcatprodlist { 
	min-width: 160px;
    float: left;
	height: auto;
}*/

.mainsortingfields {
	margin-left: 0%;
	width: 100% !important;
	display: block;
	clear: both;
}

.catfilters {
	display: block;
	margin-top: -5px;
	width: 100%;
	padding-right: 0px;
}

div.maincategoriepics {
	margin: 10px 0px;
	width: 49%;
}

.btn {
	padding: 0px 0px 0px 0px;
	width: 100%;
	margin: 3px 0px;
}

.mainproductimage {
	border-left: 0px solid #5C646C;
}
}

/* ------------ POISK SLIDER MOB ------------ */

#searchslide {
	position: relative;
	top: 0px;
	left: 0px;
	-webkit-transition: all 0.5s ease 0.2s;
	-o-transition: all 0.5s ease 0.2s;
	-moz-transition: all 0.5s ease 0.2s;
	transition: all 0.5s ease 0.2s;
}

#searchslide img {
	margin: 5px auto 0px auto;
}

#searchblock {
	display: block;
	position: fixed;
	top: 30px;
	left: 0%;
	background: transparent;
	width: 0px;
	overflow: hidden;
	-webkit-transition: all 0.5s ease 0.2s;
	-o-transition: all 0.5s ease 0.2s;
	-moz-transition: all 0.5s ease 0.2s;
	transition: all 0.5s ease 0.2s;
}

#searchslide:hover {
	left: 0px;
}

#searchslide:hover #searchblock {
	right: 45px;
    display: block;
    width: 100%;
    background: #ffffff;
    padding: 14px;
	box-shadow: 0px 10px 46px #000000;
	z-index: 2;
	top: 55px;
}

#offlajn-ajax-search247 {
	width: 100% !important;
}

#search-results278 .result-element span {
	position: absolute;
}

div.search {
	max-width: 70%;
}
/* ------------ END POISK SLIDER MOB ------------ */


#sppb-addon-1593459173545 li {
    border-bottom: 1px dotted;
    margin-bottom: 8px;
    padding-bottom: 1px;
}

div.snjato {
	font-size: 18px;
	position: absolute;
	margin: 0px auto;
	display: inline-block;
	max-width: 100%;
	rotate: -45deg;
	top: 20%;
	color: #d60000;
	font-weight: 600;
}


h2.sldeshowtitle {
	font-size: 46px;
	line-height: 56px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	font-family: Oswald;
}

.ls-overflow-visible {
	overflow: hidden !important;
}

.tovpic {
	padding: 20px 0px 0px 0px;
}

.topsupercat h1.sp-module-title {
	text-align: right;
	padding: 0px 20px 0px 0px;
}

h2.catname, .catalogtxt h2 {
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.5;
	text-align: center;
	font-family: Oswald;
}

.txtblock, .catalogtxt{
	padding: 20px 30px 30px 30px;
}

.sp-page-builder .page-content div.supcatpage {
    max-height: 30000px !important;
}

div#column-wrap-id-1593455524043 {
	background: url("/images/loader.gif") no-repeat center 20%;
}

.moblang {
	margin-top: -90px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    background-color: rgba(239, 239, 239, 0.81);
    font-weight: 800;
    font-size: 16px;
	
	visibility: visible;
	animation-duration: 700ms;
	animation-delay: 100ms;
	animation-name: bounceInRight;
}

div#sppb-addon-1615627525573 {
	min-width: max-content;
}

#sp-topphones {
	font-family: "Oswald";
	letter-spacing: 2px;
}

#sppb-addon-1593084595251 .sppb-icons-group-list li#icon-1593084595252 .sppb-icons-label-text,
#sppb-addon-1593084595251 .sppb-icons-group-list li#icon-1593084595253 .sppb-icons-label-text,
#sppb-addon-1593084595251 .sppb-icons-group-list li#icon-1593084595254 .sppb-icons-label-text,
#sppb-addon-1593084595251 .sppb-icons-group-list li#icon-1593084595255 .sppb-icons-label-text {
	letter-spacing: 1px !important;
}

#sp-slider-item-1618309820187-num-0-key div.sp-background {
	background-size: 100% auto;
	background-repeat: no-repeat;
	width: 1920px;
	min-height: 960px;
	max-width: 100%;
	background-position: top center;
}

#sp-slider-item-1618309820187-num-0-key {
	min-height: 960px;
}